/* Class = "NSButton"; gToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Fill the letters separately or together";

/* Class = "NSSlider"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "45"; */
"Adjust the separation between the individual letters" = "Adjust the separation between the individual letters";

/* Class = "NSTextField"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Adjust the separation between the individual letters";

/* Class = "NSSlider"; gToolTip = "Adjust the slope of the letters"; ObjectID = "73"; */
"Adjust the slope of the letters" = "Adjust the slope of the letters";

/* Class = "NSTextField"; gToolTip = "Adjust the slope of the letters"; ObjectID = "74"; */
"Adjust the slope of the letters" = "Adjust the slope of the letters";

/* Class = "NSSlider"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "82"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextField"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "83"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Joined";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Glyphs";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Spread";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Skew";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Stagger";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "132"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "133"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "134"; */
" " = " ";

